﻿    .DK-Box_v2
    {   
        background-color:#F3F3F3;
        padding: 4px;
        border: 1px solid #E3E3E3; 
    }    
    
    .DK-Box_v3
    {
        border: 1px solid #999999;
        background: #EAEAEA;
        color: #000000;
        padding: 4px;
        text-align: center;
        cursor: pointer;
        background-image: url('/images/icon_add.png');
        background-repeat: no-repeat;
        background-position: left center;
    }
    
    .DK-Box_v4
    {   
        background-color:White;
        padding: 4px;
        border: 1px solid #E3E3E3; 
    }    
    .DK-Box_v5
    {   
        background-color:#F3F3F3;
        padding: 2px;
        border: 1px solid #E3E3E3; 
    }    
    
    
    .lGrid
    {
        width: 100%;
        background-color: #fff;
        margin: 5px 0 10px 0;
        border: solid 1px #525252;
        border-collapse: collapse;
    }
    
    .lGrid td
    {
        padding: 0px 4px 0px 4px;
        border-bottom: solid 1px #ddd;
        color: #717171;
    }
    
    .lGrid th
    {
        padding: 0px 4px 0px 4px;
        color: #000;
        background: #ddd repeat-x top;
        font-size: 0.9em;
    }
    
    .lGrid .alt
    {
        background: #fcfcfc url(/images/DKLink_grd_alt.png) repeat-x top;
    }
    
    .lGrid a
    {        
        color: black;
        text-decoration: none;
    }
    
    .lGrid a:link
    {
        color: black;
        text-decoration: none;
    }
    
    .lGrid a:hover
    {
        color: black;
        text-decoration: none;
    }
    
    .lGrid a:active
    {
        color: black;
        text-decoration: none;
    }

    .ajax__tab_xp .ajax__tab_body 
    { 
        border: 0px !important; 
    }
    
    .displayNone { display: none; }
    
    #invisibleframe { display: none;}

    .cGrid {
        width: 100%;
        background-color: #fff;
        margin: 5px 0 10px 0;
        border: 1px solid #d4d4d4;
        border-bottom: 0px solid #d4d4d4;
        border-spacing: 0px;
    }
    
    .cGrid td
    {
        padding: 6px;
        color: #717171;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-bottom-color: #d4d4d4;
    }

    .cGrid th {
        padding: 10px;
        color: gray;
        background: #f8f8f8;
        border-bottom: 1px solid #d4d4d4
    }

    .xGrid
    {
        width: 100%;
        background-color: #ffffdd;
        border-spacing: 0px;
        border: 1px solid #E3E3E3;
        padding: 5px;
        margin: 5px;
        text-align: left;
        text-decoration: none;
    }
    .xGrid tr
    {
        padding: 0px;
        color: #717171;
        border-bottom-style: solid;
        border-bottom-width: 0px  !important;
        border-bottom-color: #E8E8E8;
    } 
    .xGrid td
    {
        padding: 0px;
        color: #717171;
        border-bottom-style: solid;
        border-bottom-width: 0px  !important;
        border-bottom-color: #E8E8E8;
    }
    
    .xGrid th
    {
        padding: 0px;
        color: #000000;
        background: #EEE repeat-x top;
        border-bottom-style: solid;
        border-bottom-width: 0px  !important;
        border-bottom-color: #E8E8E8;
    }
    
    .xGrid2
    {

        padding: 5px;
        margin: 5px;
        text-align: left;
        text-decoration: none;
    }
    .xGrid2 tr
    {
        padding: 0px;
        border-bottom-style: solid;
        border-bottom-width: 0px  !important;
    } 
    .xGrid2 td
    {
        padding: 0px;
 
        border-bottom-style: solid;
        border-bottom-width: 0px  !important;
    }
    
    .xGrid2 th
    {
        padding: 0px;
        border-bottom-style: solid;
        border-bottom-width: 0px  !important;

    }
    .selectableGrid
    {
        width: 100%;
        background-color: #fff;
        margin: 5px 0 10px 0;   
        border-collapse: collapse;
    }
    
    .selectableGrid td Div
    {
        padding:5px;

    }

    
    .selectableGrid th
    {
        padding: 4px 2px;
        color: black;
        background: white;
        font-size: 0.9em;
        border-bottom: solid 1px #ddd;
    }
    
    .selectableGrid .alt 
    { 
        background: #eee 
    }
    
    .selectableGrid a
    {       
       color: black;
       text-decoration: none;
    }
    
    .selectableGrid a:link
    {
       color: black;
       text-decoration: none;
    }
    
    .selectableGrid a:hover
    {
       color: black;
       text-decoration: none;
    }
    
    .selectableGrid a:active
    {
       color: black;
       text-decoration: none;
    }
        
    .mGrid
    {
        width: 100%;
        background-color: #fff;
        margin: 5px 0 10px 0;   
        border-collapse: collapse;
    }
    
    .mGrid td
    {
        padding: 5px;
    }
    
    .mGrid th
    {
        padding: 5px 2px;
        color: black;
        background: white;
        font-size: 0.9em;
        border-bottom: solid 1px #ddd;
    }
    
    .mGrid .alt 
    { 
        background: #eee 
    }
    
    .mGrid a
    {       
       color: black;
       text-decoration: none;
    }
    
    .mGrid a:link
    {
       color: black;
       text-decoration: none;
    }
    
    .mGrid a:hover
    {
       color: black;
       text-decoration: none;
    }
    
    .mGrid a:active
    {
       color: black;
       text-decoration: none;
    }

    .TextLink a
    {
       color: black;
       text-decoration: none;
    }
    
    .TextLink a:link
    {
       color: black;
       text-decoration: none;
    }
    
    .TextLink a:hover
    {
       color: black;
       text-decoration: none;
    }
    
    .TextLink a:active
    {
       color: black;
       text-decoration: none;
    }
    
    a[disabled=disabled] 
    { 
        color:#ccc;     
    } 
    
    .WM_input {color:Gray}
    
    .modalPopup 
    { 
        background-color: #FFFFFF; 
        border-width: 1px; 
        border-style: solid; 
        border-color: Gray; 
        padding: 3px; 
        width: 470px; 
        height: 370px;
        overflow:auto;
        text-align: center;
    }
    
    .modalPopupError 
    { 
        background-color: #FFFFFF; 
        padding: 3px; 
        width: 500px; 
        overflow:auto;
        text-align:center;
    } 
    
    .modalPopupDDE
    {
        background-color: #FFFFE1;
        border-width: 1px;
        border-style: solid;
        border-color: Gray;
        padding: 3px;
        width: auto;
        height: auto;
        overflow: auto;
        text-align: left;
    } 
    
    .dk-warning
    {   
        color:Orange !important;
        font-size:12px;
        text-decoration:none !important; 

    }

    .dk-warning:hover
    {   
        color:Orange  !important;
        font-size:12px;
        text-decoration:underline !important;  
    }

